html, body { 
   	margin:0px; 
   	padding:0px; 
   	width:1024px; 
   	height:720px; 
	background-color:#FDE334; 
} 
p { 
	text-decoration:none;
	line-height:0.2em; 
   	font-family:arial,sans-serif; 
   	font-size:14px; 
   	font-weight:bold; 
  	color: black; 
}
#desktop { 
   	position:absolute; 
    
   	margin:0px; 
   	padding:0px; 
   	width:980; 
   	height:680px; 
   	z-index:1; 
} 

#desktop_picture { 
	position:absolute; 
	top:190px; 
   	left:380px;
   	width:300px; 
   	height:300px; 
   	border:none; 
} 



#desktop_picture1 { 
	position:absolute; 
	top:180px; 
   	left:490px;
   	width:400px; 
   	height:400px; 
   	border:none; 
} 

#desktop_picture2 { 
	position:absolute; 
	top:112px; 
   	left:440px;	
	width:540px; 
   	height:150px; 

   	border:none; 
} 


#credits { 
   	position:absolute; 
   	top:670px; 
   	left:25px; 
   	font-family:"MS Sans Serif",sans-serif; 
   	font-size:12px; 
   	font-weight:normal; 
   	color:gray; 
	z-index:2;
} 

#load { 
   	position:absolute; 

   	bottom:20px; 
	z-index:9;
} 

#title { 
	z-index:3; 
	background-image:url(title.gif);
	position:absolute; 
	width:810px; 
   	height:77px; 
	background-color:#CC0000; 
	top:25px; 
	left:170px; 

} 

#main_window { 
   	position:absolute;	
	z-index:4;
   	top:100px; 
   	left:170px; 
   	width:810px; 
   	height:600px; 
	opacity:0.90; 
   filter:alpha(opacity=90); 
} 



#main_window_left { 
	position:absolute;
	line-height:1.6em;
	
   	z-index:5;
   	left:20px;
   	width:770px; 
   	height:580px; 
}
#main_window_left_front { 
	position:absolute;
	line-height:1.0em;
   	z-index:6;
   	left:20px;
   	width:770px; 
   	height:580px; 
}
#main_window_scroll { 
	position:absolute;
	overflow:auto;
   	z-index:6;
	top:80px;
   	width:770px; 
   	height:260px; 
	text-align:left;
	border:solid black 2px;
}
#main_window_scroll_kurz { 
	position:inherit;
	overflow:auto;
	padding:3px;
   	z-index:6;
left:400px;
	top:260px;
   	width:380px; 
   	height:261px; 
	text-align:left;
	border:solid black 2px;
}
#main_window_scroll_kurz_1 { 
	position:absolute;
	overflow:auto;
   	z-index:6;
	top:115px;
   	width:770px; 
   	height:280px; 
	text-align:left;
	border:solid black 2px;
}
#main_window_right { 
	position:absolute; 
 	line-height:1.6em;
   	z-index:5;
   	left:520px;
   	width:770px; 
   	height:517px; 
	text-align:left;
}


#main_window_bild { 
	position:absolute; 
   	z-index:6;
	top:280px; 
   	left:440px;
   	width:100%; 
   	height:100px; 
}

#navigation { 
	position:absolute; 
	top:25px; 
	left:25px; 
	width:120px; 
	z-index:3;
 } 

 #aktiv1 { 
	position:absolute; 
  	background-color:#FDE334;
   	top:25px; 
   	left:25px; 
   	width:132px; 
   	height:76px;
	opacity:0.50;
 	filter:alpha(opacity=50); 
   	z-index:8;
 }
 #aktiv2 { 
	position:absolute; 
  	background-color:#FDE334; 
   	top:101px; 
   	left:25px; 
   	width:132px; 
   	height:76px;
	opacity:0.50;
 	filter:alpha(opacity=50); 
   	z-index:8;
 }

 #aktiv3 { 
	position:absolute; 
  	background-color:#FDE334; 
   	top:177px; 
   	left:25px; 
   	width:132px; 
   	height:76px;
	opacity:0.50;
 	filter:alpha(opacity=50); 
   	z-index:8;
 }

 #aktiv4 { 
	position:absolute; 
  	background-color:#FDE334; 
   	top:254px; 
   	left:25px; 
   	width:132px; 
   	height:76px;
	opacity:0.50;
 	filter:alpha(opacity=50); 
   	z-index:8;
 }
 
#aktiv5 { 
	position:absolute; 
  	background-color:#FDE334;
   	top:330px; 
   	left:25px; 
   	width:132px; 
   	height:76px;
	opacity:0.50;
 	filter:alpha(opacity=50); 
   	z-index:8;
 }


 #aktiv6 { 
	position:absolute; 
  	background-color:#FDE334; 
   	top:406px; 
   	left:25px; 
   	width:132px; 
   	height:76px;
	opacity:0.50;
 	filter:alpha(opacity=50); 
   	z-index:8; 
}

 #aktiv7 { 
	position:absolute; 
  	background-color:#FDE334; 
   	top:482px; 
   	left:25px; 
   	width:132px; 
   	height:76px;
	opacity:0.50;
 	filter:alpha(opacity=50); 
   	z-index:8; 
}

 #aktiv8 { 
	position:absolute; 
  	background-color:#FDE334; 
   	top:558px; 
   	left:25px; 
   	width:132px; 
   	height:76px;
	opacity:0.50;
 	filter:alpha(opacity=50); 
   	z-index:8; 
}

a.navi, a.navi_first, a.navi_self { 
   	display:block; 
	width:120px;  
	height:65px;  
	white-space: wrap; 
   	overflow:hidden; 
   	border-left:1px solid white; 
   	border-right:1px solid white; 
   	border-bottom:1px solid white; 
   	font-family:arial,sans-serif; 
   	font-size:10px; 
   	font-weight:bold; 
   	text-decoration:none; 
   	letter-spacing:0.05em; 
   	padding:5px; 
   	text-align:center; 

} 

a.navi_first { 
   	border-top:1px solid white; 
} 

a.navi:link, a.navi_first:link, 
	a.navi:visited, a.navi_first:visited {
	background-color:#CC0000; 
   	color:#FDE334;
} 

a.navi_self:link, a.navi_self:visited { 
   	background-color:#CC0000; 
   	color:#FDE334;
} 

a.navi:hover, a.navi_first:hover, a.navi_self:hover {
	background-color:#FDE334;
  	 color:#CC0000; 
} 

a.navi:active, a.navi_first:active, a.navi_self:active {
	background-color:#FDE334;
   	color:#CC0000; 
}

h1 { 
   font-family:arial,sans-serif; 
   font-size:24px; 
   font-weight:bold; 
   color:black;
  

} 

h2 {
	text-decoration:none;  
	font-family:arial,sans-serif; 
   	font-size:18px; 
   	font-weight:bold; 
   	color: black; 
} 

h2red {
	text-decoration:none;  
	font-family:arial,sans-serif; 
   	font-size:18px; 
   	font-weight:bold; 
   	color: red; 
}

h3 {
	text-decoration:none;
	line-height:1.3em; 
   	font-family:arial,sans-serif; 
   	font-size:12px; 
   	font-weight:bold; 
  	 color: black; 
}

h4 { 
   font-family:arial,sans-serif; 
   font-size:18px; 
   font-weight:bold; 
   color:black; 
} 

h5 { 
   font-family:arial,sans-serif; 
   font-size:12px; 
   font-weight:bold; 
   color:red; 
}

h6 { 
   font-family:arial,sans-serif; 
line-height:1.3em; 
   font-size:14px; 
   color:black; 
}


.zeile1 {background-color:#ff9900;}

.zeile2 {background-color:#ffcc66;}

.erste {background-color:#FDE334;}

a:link { 
   text-decoration:none; font-family:arial,sans-serif; 
   font-size:12px;font-weight:bold; color:blue; 
} 
a:visited { 
   text-decoration:none; font-family:arial,sans-serif; 
   font-size:12px;font-weight:bold; color:#000099; 
} 
a:hover { 
   text-decoration:none; font-family:arial,sans-serif; 
   font-size:12px;font-weight:bold; color:#CC0000;

} 
a.gross:link { 
   text-decoration:none; font-family:arial,sans-serif; 
   font-size:20px;font-weight:bold; color:blue; 
} 
a.gross:visited { 
   text-decoration:none; font-family:arial,sans-serif; 
   font-size:20px;font-weight:bold; color:#000099; 
} 
a.gross:hover { 
   text-decoration:none; font-family:arial,sans-serif; 
   font-size:20px;font-weight:bold; color:#CC0000;

}
